### Name: altered
### Title: Class altered
### Aliases: altered getExprs getGenes plotExprs plotScal altered2html
###   altered2body
### Keywords: classes

### ** Examples
## Not run: 
##D  # Generates the data for the example
##D  data <- as.data.frame(rbind(cbind(matrix(rep(5:9,120) + rnorm(600,mean=0,sd=0.2),ncol=6,byrow=TRUE),matrix(sample(1:15,1000,replace=TRUE),ncol=10)),matrix(sample(1:15,3200,replace=TRUE),ncol=16)))
##D  # Run the algorithm. This function searchs just for one group
##D  altered <- alteredExpressionGroup(data,6)
##D  # Get the class of the object
##D  class(altered)
##D  # Get the expression values of the group
##D  getExprs(altered)
##D  # Get the gene identifiers of the group
##D  getGenes(altered)
##D  # Generates a group expression plot
##D  plotExprs(altered)
##D  # Geterates a group expression scaled-plot
##D  plotScal(altered)
## End(Not run)


