### Name: alteredExpressionGroup
### Title: alteredExpressionGroup
### Aliases: alteredExpressionGroup calculateRRV.genes calculateRRV.k
###   alteredExpressionCore
### Keywords: datagen

### ** Examples

 # Generates the data for the example
 data <- as.data.frame(rbind(cbind(matrix(rep(5:9,120) + rnorm(600,mean=0,sd=0.2),ncol=6,byrow=TRUE),matrix(sample(1:15,1000,replace=TRUE),ncol=10)),matrix(sample(1:15,3200,replace=TRUE),ncol=16)))
 # Run the algorithm. This function searchs just for one group
 altered <- alteredExpressionGroup(data,6)
 # Get the class of the object
 class(altered)
 # Get the expression values of the group
 getExprs(altered)
 # Get the gene identifiers of the group
 getGenes(altered)
 # Generates a group expression plot
 plotExprs(altered)
 # Geterates a group expression scaled-plot
 plotScal(altered)



